/*

Theme Name:     HELMETS CHILD
Theme URI:      http://www.themestudio.net
Version:        1.0
Description:    Helmets child theme
Author:         Theme Studio
Author URI:     http://www.themestudio.net
License:        GNU General Public License version 3.0
License URI:    http://www.gnu.org/licenses/gpl-3.0.html
Tags:           white, custom-background, threaded-comments, translation-ready, custom-menu
Template:       helmets

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
span.cross.middle { position: absolute; }
.footer-top h2 {color: #FFFFFF; padding-top: 10px;}
#footer{background-color: #595959 !important;}
#bottom{background-color: #4D4D4D !important; color: #EBEBEB !important;}
.copyright{color: #B8B8B8 !important;}
h2 {font-size: 22px !important;}
h2.page-title{color: #993333 !important; font-weight: 800;}
h2.project-title{font-size: 18px !important; text-align:center;}
.breadcrumbs a, .breadcrumbs span {color: #993333 !important;}
.imgborder{border: 2px solid #993333;}
.imgborder:hover{border: 4px solid #993333;}